/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #247b74;
  --ifm-color-primary-dark: #206e68;
  --ifm-color-primary-darker: #196c66;
  --ifm-color-primary-darkest: #105955;
  --ifm-color-primary-light: #2d827a;
  --ifm-color-primary-lighter: #2d827a;
  --ifm-color-primary-lightest: #4f988f;
  --ifm-code-font-size: 95%;
}

body {
  font-weight: normal;
  font-family: "courier new", monospace;
}

:focus-visible {
  outline: 2px solid ifm-color-primary-darkest;
}

a {
  font-weight: bold;
  color: #406e68;
}

a:hover {
  color: #105955;
}

.logo {
  text-align: center;
}
.logo > img {
  max-width: 50%;
  max-height: 40%;
  margin: 40px auto 20px;
}
.section {
  width: 90%;
  text-align: center;
  margin: auto;
}

.paintchip.col {
  margin: 10px 0px 10px 5px;
}

.paintchip a {
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #ffffff;
}

.paintchip .colourcode {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-weight: lighter;
  margin: 1em;
}

.paintchip p {
  margin: 1em;
  font-size: 1.1rem;
}

.paintchip a {
  color: #ffffff;
}

.paintchip span:first-child {
  font-weight: bold;
}

.paintchip:nth-child(1) {
  background: #105955;
}
.paintchip:nth-child(2) {
  background: #206e68;
}
.paintchip:nth-child(3) {
  background: #2d827a;
}
.paintchip:nth-child(4) {
  background: #388980;
}

.paintchip:has(a):hover {
  opacity: 0.8;
  color: #ffffff;
  font-weight: bold;
}

.paintchip a[href] p {
  text-decoration: underline;
}


.theme-admonition ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.theme-admonition li+li {
  margin: 0;
}